Skip to main content
Topic: python-yaml 3.13-2 --> 5.1-1 (Read 220 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

python-yaml 3.13-2 --> 5.1-1

Code: [Select]
python-yaml 3.13-2 [installed: 5.1-1]
    Python bindings for YAML, using fast libYAML library

Strange naming leap, just checked the source can't see an explanation.

Re: python-yaml 3.13-2 --> 5.1-1

Reply #1
Imported from Arch.
Man is as good as his tools.

Re: python-yaml 3.13-2 --> 5.1-1

Reply #2
I know,  it is the same on com.testing as it is on gremlins, I looked at the source site I didn't find an explanation, but 5.1 is their current stable release ...  .